Фајерфокс 3.6 није више подржан

Фајерфокс(Firefox) 3.6.28 је последња верзија старог Фајерфокса и неће бити ажуриран са безбедносном и стабилизационом исправком. Да би ваш рачунар и лични подаци били сигурни, препоручујемо вам да инсталирате најновији Фајерфокс ако је могуће. Овај чланак прелази преко ваших могућности надоградње.

Набавите најновији Фајерфокс

Уколико имате Виндоус(Windows) Икс-Пе Сервисни пакет 2 или 3, Виндоус Виста(Vista) или Виндоус 7, требали бисте инсталирати најновији Фајерфокс са mozilla.org што је пре могуће. За детаље, погледајте:

Напомена: Зато што вам старе верзије Фајерфокса остављају рачунар рањивим, они ће бити ажурирани на Фајерфокс 12 аутоматски. Ако је ваш рачунар у стању да покрене најновији Фајерфокс, биће од вас затражено да поново ажурирате. За више информација, погледајте Firefox just updated - why is it asking me to update again?

Најновији Фајерфокс има много нових функција и изгледа мало другарчије од Фајерфокса 3.6. Након надоградње, ови чланци ће вам помоћи да се прилагодите новим променама:

Упозорење: Даље коришћење Фајерфокса 3.6 није више подржано и представља значајан безбедносни ризик.

Опције за старије верзије Виндоуса

Фајерфокс 12 је последња верзија Фајерфокса која ће радити са Виндоус 2000, оригиналном верзијом Виндоус Икс-Пе или Виндоус Икс-Пе Сервисни пакет 1. Ако користите ове верзије Виндоуса мораћете да ажурирате Виндоус поред Фајерфокса да би могли да примате безбедност и стабилност поправке. За детаље и шта да урадите ако не можете да надоградите, погледајте:

Набавите најновије Фајерфокс

Ако ваш Мек(Mac) има Интел(Intel) процесор и Мек ОС X 10.510.6 Или изнад, требало би да инсталирате најновији Фајерфокс са mozilla.org што је пре могуће. За детаље, погледајте:

Најновији Фајерфокс има много нових функција и изгледа мало другарчије од Фајерфокса 3.6. Након надоградње, ови чланци ће вам помоћи да се прилагодите новим променама:

Упозорење: Даље коришћење Фајерфокса 3.6 није више подржано и представља значајан безбедносни ризик.

Опције за Мек ОС 10.4, 10.5 или ПоверПЦ(PowerPC) процесоре

Нове верзије Фајерфокса не раде на Мек ОС X 10.4, 10.5 или са ПоверПЦ процесорима. Мораћете да надоградите Мек ОС или, највероватније, узети новији рачунар како би наставили да примате безбедност и стабилност поправка и покренути најнобији Фајерфокс. За детаље, погледајте:

Опције за Мек ОС 10.4, 10.5 или ПоверПЦ(PowerPC) процесоре

Нове верзије Фајерфокса не раде на Мек ОС X 10.4 или са ПоверПЦ процесорима. Мораћете да надоградите Мек ОС или, највероватније, узети новији рачунар како би наставили да примате безбедност и стабилност поправка и покренути најновији Фајерфокс. За детаље, погледајте:

Фајерфокс 3.6.28 је последња верзија старог Фајерфокса и неће бити ажуриран са безбедносном и стабилизационом поправком.Да би ваш рачунар и лични подаци били сигурни, препоручујемо вам да инсталирате најновији Фајерфокс.

Набавите најновије Фајерфокс

Најновији Фајерфокс има много нових функција и изгледа мало другарчије од Фајерфокс 3.6. Након надоградње, ови чланци ће вам помоћи да се прилагодите новим променама:

Упозорење: Даље коришћење Фајерфокс 3.6 није више подржано и представља значајан безбедносни ризик.



Поделите овај чланак: http://mzl.la/MVQ0Bb

Was this article helpful? Please wait...

These fine people helped write this article: Dejan991, IkaTheKing. You can help too - find out how.